/********************************************************************************************************
    PIXEL TO REM CONVERSION TABLE - Root Size: 16px
---------------------------------------------------------------------------------------------------------
    PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM     |  PX   REM / EM
---------------------------------------------------------------------------------------------------------
    10 = 0.625    |  20 = 1.25     |  30 = 1.875    |  40 = 2.5      |  50 = 3.125   |  60 = 3.75
    11 = 0.6875   |  21 = 1.3125   |  31 = 1.9375   |  41 = 2.5625   |  51 = 3.1875  |  61 = 3.8125
    12 = 0.75     |  22 = 1.375    |  32 = 2        |  42 = 2.625    |  52 = 3.25    |  62 = 3.875
    13 = 0.8125   |  23 = 1.4375   |  33 = 2.0625   |  43 = 2.6875   |  53 = 3.3125  |  63 = 3.9375
    14 = 0.875    |  24 = 1.5      |  34 = 2.125    |  44 = 2.75     |  54 = 3.375   |  64 = 4
    15 = 0.9375   |  25 = 1.5625   |  35 = 2.1875   |  45 = 2.8125   |  55 = 3.4375
    16 = 1        |  26 = 1.625    |  36 = 2.25     |  46 = 2.875    |  56 = 3.5
    17 = 1.0625   |  27 = 1.6875   |  37 = 2.3125   |  47 = 2.9375   |  57 = 3.5625
    18 = 1.125    |  28 = 1.75     |  38 = 2.375    |  48 = 3        |  58 = 3.625
    19 = 1.1875   |  29 = 1.8125   |  39 = 2.4375   |  49 = 3.0625   |  59 = 3.6875
---------------------------------------------------------------------------------------------------------
*********************************************************************************************************/

.category--telescopic-handler {
	padding-bottom: 5rem;
}
.category--telescopic-handler .category__card {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	background: #fff;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	overflow: hidden;
}
.category--telescopic-handler .category__card.attachment__card {
	justify-content: flex-start;
}

.category__card .category__card__img__wrapper {
	overflow: hidden;
}
.category--telescopic-handler .category__card__img {
	width: 100%;
	height: 15em;
	object-fit: cover;
	object-position: center;
	transition: 0.8s ease; 
}
.category__card:hover .category__card__img{
	transform: scale( 1.1 );
}

.category--telescopic-handler .category__card__description__heading {
	font-size: 2.3rem;
}

.category--telescopic-handler .category__card__description__text {
	font-size: 0.9rem;
}

.category__card__description__text > p:first-child {
	margin-bottom: 0.25rem;
}
.category__card__description__text > ul{
	padding-left: 1.25rem;
}
.category--telescopic-handler .category__card__description__text .category__excerpt li:nth-child(n+3) {
	display: none;
}
.category--telescopic-handler .category__card__description__text .category__details {
	display: none;
}
.category--telescopic-handler .category__card__description__text .product_show_more {
	color: var(--defaultFontBlack);
}
.category--telescopic-handler .category__card__description__text .product_show_more:hover {
	text-decoration: underline;
}

.category--telescopic-handler .category__card__specifications {
	margin-top: auto;
	margin-bottom: 0px;
	background-color: var(--defaultYellow);
}

.category--telescopic-handler .category__card__specifications__specification p {
	font-size: 0.8rem !important;
	/*font-weight: 600;*/
}

.category--telescopic-handler .category__card__specifications__specification--center {
	margin: 0 0.5rem;
}
.category--telescopic-handler .category__card__specifications__specification--center:first-child,
.category--telescopic-handler .category__card__specifications__specification--center:nth-child(3n+1){
	margin-left: 0px;
}
.category--telescopic-handler .category__card__specifications__specification--center:nth-child(3n+3){
	margin-right: 0px;
}

@media screen and (max-width: 768px) {
	.category {
		/* margin-bottom: 3em; */
	}
}

/** ATTACHMENT AREA **/
.category--telescopic-handler h2.category__card__description__heading.attachment__heading { font-size: 2vw !important; }
@media screen and (min-width: 1500px) {
              
	  	/** FONTS RELATED */
			.category--telescopic-handler .category__card__description__heading.attachment__heading {
				font-size: 2rem !important;
			}
}
@media screen and (max-width: 991px ) {

		/** FONTS RELATED */
		.category--telescopic-handler h2.category__card__description__heading.attachment__heading { 
			font-size: 1.5rem !important; 
		}
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 767px ) {
        
}
@media screen and (max-width: 667px){	
       
}

/* Landscape phones and down */
@media screen and (max-width: 480px) {
        
		/** FONTS RELATED */
		.category--telescopic-handler h2.category__card__description__heading.attachment__heading {
				font-size: 1.75rem !important;
		}
}